package com.bonus.canteen.core.device.manage.model.metadata;

import java.io.Serializable;

public class TakeFoodCabinetMetadata extends BaseMetadate implements Serializable {
   private String cabinetSerialPort;
   private String cabinetSupport;
   private String cabinetSelfHeating;

   public String getCabinetSerialPort() {
      return this.cabinetSerialPort;
   }

   public String getCabinetSupport() {
      return this.cabinetSupport;
   }

   public String getCabinetSelfHeating() {
      return this.cabinetSelfHeating;
   }

   public void setCabinetSerialPort(final String cabinetSerialPort) {
      this.cabinetSerialPort = cabinetSerialPort;
   }

   public void setCabinetSupport(final String cabinetSupport) {
      this.cabinetSupport = cabinetSupport;
   }

   public void setCabinetSelfHeating(final String cabinetSelfHeating) {
      this.cabinetSelfHeating = cabinetSelfHeating;
   }

}
